@(title:String, user: XucUser, hostAndPort: String)(implicit lang: Lang)

@frame(user.ctiUsername, user.ctiPassword, title) {
<body>
    <div class="navbar navbar-fixed-top navbar-inverse navbar-custom">
      <div class="container">
          <div class="head-icon-box">
              <img class="head-icon" src="@routes.Assets.at("images/head-icon.svg")">
          </div>
        <div class="navbar-header">
          <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
            <span class="sr-only">Toggle navigation</span><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span>
          </button>
        </div>
          @userbar()
      </div>
    </div>
    <div class="page-with-sidebar" ng-controller="ViewController">
        @sidebar()
        <div class="content-wrapper">
            <div class="container">
                <div ng-show="isActive('contact')">
                    <div class="row show-grid">
                        <h2 class="panelTitle">@Messages("title.contacts")</h2>
                        <div id="directoryresult" class="span8">
                        </div>
                        <div class="span4">
                        </div>
                    </div>
                </div>
                <div ng-show="isActive('confroom')" ng-controller="ConfRoomController">
                    @confroom()
                </div>
                <div ng-show="isActive('history')" ng-controller="HistoryController">
                    @history()
                </div>
            </div>
        </div>
    </div>
    <div id="footer" class="span12">
        <p class="pull-right">
            <img src="@routes.Assets.at("images/Xivo.png")" height="15" width="33"> by <a href="http://avencall.com">Avencall</a>
            .&nbsp;&nbsp;&nbsp;&nbsp;
        </p>
    </div>
    <script>
     $(function(){
        initCti("@user.ctiUsername","@Html(user.ctiPassword)", "@hostAndPort");
     });
    </script>
    <script src="@routes.Assets.at("javascripts/services/xuc_services.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/xuc.js")" type="text/javascript"></script>
</body>
} 